BILLARD-GL(6)

NAME
billard-gl - OpenGL billiards game

SYNOPSIS
billard-gl [options]

DESCRIPTION
This manual page documents the billard-gl program. This manual page was written for Debian because the original program does not have a manual page.

billard-gl implements a game of 8- or 9-ball billiards, which you can play against the computer or a friend. The general idea of billiards is to hit the coloured balls with the cue ball in such a way that these balls fall in one of the six pockets of the table.

OPTIONS

-f  -fullscreen
    switches to fullscreen mode (can currently not be changed from inside billard-gl itself)

-f  -windowed
    switches to windowed mode (default; can currently not be changed from inside billard-gl itself)

-t VALUE
    texture size for the balls. Valid values are 1 for full size textures, 2 for half size textures, 4 for quarter size textures, and 8 for eighth size textures.

-tt VALUE
    texture size for the table. Valid values are 1 for full size textures, 2 for half size textures, 4 for quarter size textures, 8 for eighth size textures, and 0 for no textures.

-at VALUE
    texture size for the display. Valid values are 1 for full size textures and 2 for halfsized textures.

-g VALUE
    ball geometry; odd numbers >= 3. Higher values create more complex geometry.

To run billard-gl with minimum settings, try

    billard-gl -t 8 -tt 0 -at 2 -g 3

or for maximum settings, try

    billard-gl -t 1 -tt 1 -at 1 -g 11

All of the options are configurable from within billard-gl itself, unless stated otherwise.

AUTHOR
billard-gl was written by Stefan Disch, Tobias Nopper and Martina Welte.

This manual page was written by Jamie Wilkinson <jaq@debian.org> and updated by Thierry Reding <thierry@doppeltgemoppelt.de> for Debian (but may be used by others).